body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
body{
	background-image: url(../images/Background-Grad.jpg);
}
a:hover,a {text-decoration: none;}
.style1 {
	font-size: 18px;
	font-weight: bold;
}
.style2 {
	color: #ED1992;
	font-weight: bold;
}
.style3 {font-size: 10px}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
@media (min-width: 1200px){
.container {width: 950px;}
}
.logo-row{padding-top: 25px;}
.contact-text{text-align: right;position: inherit;display: block;padding: 30px 0px;}
.contact-text .header-tel{font-weight: 700;text-shadow: 2px 2px 5px #0d0c2f66;}
.contact-text .header-tel-info{text-shadow: 2px 2px 5px #0d0c2f66;display: inline-block;}
.logo-text{color: #000;font-weight: 700;text-align: left;margin-top: -28px;}
.quote-text{font-weight: 700;text-align: center;line-height: 32px;}
.middle-quote{box-shadow: -6px 10px 38px -4px rgba(0,0,0,0.48);padding: 10px;border-radius: 25px;
margin-bottom: 20px;background: #ED1992;}
.left-col .p-4 p ,.left-col h2.quote-text,.cutomer-review.p-4 .quote-text ,.cutomer-review.p-4 .quote-inner{margin-bottom: 0px;}
.middle-text{padding: 20px 0px;}
.cutomer-review.p-4 .quote-text{margin: 5px;}
.cutomer-review{transition: all .4s;}
.number{color: #fff !important;font-size: 24px;line-height: 28px;}
.number-2{font-size: 20px;}
.contact-us{font-size: 20px;}
.cutomer-review:hover{transform: scale(1.05) !important;transition: all .4s;}
.quote-inner{font-weight: 700;text-align: center;line-height: 20px;}
.middle-quote a,.middle-quote a:hover{text-decoration: none;}
.footer{margin-top: 30px;}
.container-text{border-bottom:1px solid #dedede6b;padding-bottom: 10px;}
@media screen and (min-width: 995px){
.last-img{text-align: right;}
.img-middle{text-align: center;}
}
@media screen and (max-width: 580px){
 .last-image .footer-img{margin-bottom: 20px;}
}	
@media screen and (max-width: 995px){
	.header .col-sm-4{max-width: 100%;text-align: center;vertical-align: middle;}
	.logo-text{margin-top: 0px;}
	.contact-text{text-align: left !important;}
	.quote-text{font-size: 25px;}
	.last-div p {font-size:20px;}
	body{background-repeat: repeat-x;}
}
@media screen and (max-width: 768px){
	.middle-text .col-sm-3,.middle-text .col-sm-9{
    -webkit-flex: 100% !important;
    -ms-flex: 100% !important;
    flex: 100% !important;
    max-width: 100% !important;}
   
}
@media screen and (max-width: 980px){
	 img{
    	 display: block;
         margin-left: auto;
         margin-right: auto;
         max-width: 100%;
    }
    .contact-text,.logo-text{text-align: center !important;}
}